body
{
   background-color: #FFFFFF;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   line-height: 1.1875;
   margin: 0;
   padding: 0;
}
#wb_headerLayoutGrid
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: #223344;
   background-image: none;
   border: 0px solid #AABBCC;
   border-radius: 0px;
   box-sizing: border-box;
   margin: 0;
}
#headerLayoutGrid
{
   box-sizing: border-box;
   display: flex;
   flex-direction: row;
   flex-wrap: wrap;
   padding: 25px 0 25px 0;
   margin-right: auto;
   margin-left: auto;
   max-width: 1140px;
}
#headerLayoutGrid > .col-1, #headerLayoutGrid > .col-2
{
   box-sizing: border-box;
   font-size: 0;
   min-height: 1px;
   padding-right: 15px;
   padding-left: 15px;
   position: relative;
}
#headerLayoutGrid > .col-1, #headerLayoutGrid > .col-2
{
   flex: 0 0 auto;
}
#headerLayoutGrid > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #DDEEFF;
   border-radius: 0px;
   flex-basis: 50%;
   max-width: 50%;
   display: flex;
   flex-wrap: wrap;
   align-content: center;
   align-self: stretch;
   align-items: center;
   justify-content: flex-start;
   text-align: left;
}
#headerLayoutGrid > .col-2
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #DDEEFF;
   border-radius: 0px;
   flex-basis: 50%;
   max-width: 50%;
   display: flex;
   flex-wrap: wrap;
   align-content: flex-start;
   align-self: stretch;
   align-items: flex-start;
   justify-content: flex-end;
   text-align: right;
}
@media (max-width: 480px)
{
#headerLayoutGrid > .col-1, #headerLayoutGrid > .col-2
{
   flex-basis: 100% !important;
   max-width: 100% !important;
}
}
#wb_list3LayoutGrid
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: #EDEFEB;
   background-image: none;
   border: 0px solid #CCCCCC;
   border-radius: 0px;
   box-sizing: border-box;
   margin: 0;
}
#list3LayoutGrid
{
   box-sizing: border-box;
   display: flex;
   flex-direction: row;
   flex-wrap: wrap;
   padding: 100px 0 100px 0;
   margin-right: auto;
   margin-left: auto;
   max-width: 800px;
}
#list3LayoutGrid > .col-1
{
   box-sizing: border-box;
   font-size: 0;
   min-height: 1px;
   padding-right: 0px;
   padding-left: 0px;
   position: relative;
}
#list3LayoutGrid > .col-1
{
   flex: 0 0 auto;
}
#list3LayoutGrid > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   flex-basis: 100%;
   max-width: 100%;
   display: flex;
   flex-wrap: wrap;
   align-content: flex-start;
   align-self: stretch;
   align-items: flex-start;
   justify-content: center;
   text-align: center;
}
@media (max-width: 768px)
{
#list3LayoutGrid > .col-1
{
   flex-basis: 100% !important;
   max-width: 100% !important;
}
}
#wb_list3Heading
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   vertical-align: top;
   margin: 0 0 30px 0 ;
   padding: 0;
   text-align: center;
}
#list3Heading
{
   color: #000000;
   font-family: Arial;
   font-weight: bold;
   font-style: normal;
   font-size: 64px;
   margin: 0;
   text-align: center;
   text-transform: none;
}
#wb_list3Text 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0 0 25px 0 ;
   text-align: center;
}
#wb_list3Text
{
   color: #000000;
   font-family: Arial;
   font-weight: 400;
   font-size: 20px;
   line-height: 22.5px;
}
#wb_list3Text p, #wb_list3Text ul
{
   margin: 0;
   padding: 0;
}
#wb_list3Text
{
   display: block;
   margin: 0 0 25px 0 ;
   box-sizing: border-box;
   width: 100%;
}
#list3ListView
{
   font-family: Arial;
   font-weight: bold;
   font-style: normal;
   font-size: 0;
   color: #212529;
   border-width: 0;
   width: 100%;
   display: flex;
   flex-wrap: wrap;
}
#list3ListView .btn
{
   cursor: pointer;
   margin: .5em 0;
   padding: 30px 30px 30px 30px;
   display: block;
   overflow: hidden;
   position: relative;
   text-align: center;
   text-decoration: none;
   text-overflow: ellipsis;
}
#list3ListView .btn
{
   border-width: 0px;
   border-style: solid;
}
#list3ListView, #list3ListView > li 
{
   margin: 0;
   padding: 0;
   list-style: none;
   font-size: 24px;
}
#list3ListView > li 
{
   display: block;
   position: relative;
   overflow: visible;
   box-sizing: border-box;
}
#list3ListView > .li-static, #list3ListView > .li-divider, #list3ListView > li > a.btn 
{
   display: block;
   position: relative;
   text-align: left;
   text-overflow: ellipsis;
   overflow: hidden;
}
#list3ListView > .li-static, #list3ListView > .li-divider, #list3ListView > li > a.btn 
{
   border-style: solid;
   border-width: 0px 0px 0 0px;
   font-weight: bold;
   text-align: left;
   margin: 0;
   flex: 1 0 100%;
}
#list3ListView > li
{
   margin: 0;
   flex: 1 0 100%;
}
#list3ListView .state-default
{
   border-color: #FFFFFF;
   background-color: #FFFFFF;
   background-image: none;
   color: #000000 !important;
}
#list3ListView .state-hover, #list3ListView .btn:hover
{
   border-color: #FFFFFF;
   background-color: #FFFFFF;
   background-image: none;
   color: #000000 !important;
}
#list3ListView .state-active
{
   border-color: #FFFFFF;
   background-color: #FFFFFF;
   background-image: none;
   color: #000000 !important;
}
#list3ListView > .li-divider 
{
   border-color: #D2D2D2;
   background-color: transparent;
   background-image: none;
   color: #212529;
   padding: 4px 30px 4px 30px;
   cursor: default;
   outline: 0;
}
#list3ListView > .li-static
{
   border-color: #DEE2E6;
   background-color: rgba(255,255,255,0.00);
   background-image: none;
   padding: 30px 30px 30px 30px;
}
#list3ListView > li.first-child, #list3ListView > li.first-child > a.btn 
{
   border-top-left-radius: 0px;
   border-top-right-radius: 0px;
}
#list3ListView > li.last-child, #list3ListView > li.last-child > a.btn
{
   border-bottom-left-radius: 0px;
   border-bottom-right-radius: 0px;
}
#list3ListView > .li-has-icon > .btn, #list3ListView > .li-static.li-has-icon
{
   min-height: 60px;
   padding-left: 60px;
}
#list3ListView > .li-divider.li-has-icon
{
   min-height: 8px;
   padding-left: 60px;
}
#list3ListView > .li-has-icon.last-child > .btn, #list3ListView > .li-static.li-has-icon.last-child
{
   min-height: 60px;
}
#list3ListView > .li-divider.li-has-icon.last-child
{
   min-height: 8px;
}
#list3ListView > .li-static.last-child, #list3ListView > .li-divider.last-child, #list3ListView > li.last-child > a.btn 
{
   border-bottom-width: 0px;
}
#list3ListView > .li-has-icon > img:first-child, #list3ListView > .li-has-icon > .btn > img:first-child
{
   border-width: 0;
   position: absolute;
   left: 30px;
   top: 30px;
   margin-bottom: 0;
   max-width: 0px;
   max-height: 0px;
}
#list3ListView p
{
   margin: 0;
   padding: 8px 0 0 0;
   font-size: 19px;
   font-weight: normal;
}
#wb_list3ListView
{
   margin: 0;
}
#list3ListView .badge
{
   background-color: #007BFF;
   border-radius: .25rem;
   color: #FFFFFF;
   display: inline-block;
   float: right;
   font-size: 75%;
   font-weight: 700;
   line-height: 1;
   padding: .25em .4em;
   text-align: center;
   transition: color .15s ease-in-out, background-color .15s ease-in-out, border-color .15s ease-in-out, box-shadow .15s ease-in-out;
   vertical-align: baseline;
   white-space: nowrap;
}
#wb_headerMenu
{
   background-color: transparent;
   background-image: none;
   color: #AABBBB;
   font-family: "Open Sans";
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   text-transform: none;
   font-size: 19px;
   margin: 0;
   text-align: left;
   overflow: hidden;
}
#wb_headerMenu span
{
   margin: 0 20px 0 0px;
}
#wb_headerMenu a
{
   color: inherit;
   text-decoration: inherit;
}
#wb_headerLogo
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #999999;
   border-radius: 0px;
   box-sizing: border-box;
   vertical-align: top;
   margin: 0;
   padding: 0;
   text-align: right;
}
#headerLogo
{
   color: #999999;
   font-family: "Open Sans";
   font-weight: 800;
   font-style: normal;
   font-size: 32px;
   margin: 0;
   text-align: right;
   text-transform: none;
}
